Subject: Re: [lojban] presentation of lojban

From: [email-masked]
Date: Sat, 24 Nov 2001 19:04:48 EST

In a message dated 11/24/2001 11:21:05 AM Central Standard Time, 
[email-masked] writes:

> But how old was the language at that time? Personally, I would date modern
> Lojban from the loglan/lojban split, which IIRC makes it about 12 years old.
> And the first person to confront Lojbab speaking Lojban was probably not a
> club member, as I don't beleive there was a mailing list or wiki yet.
> 

She was, of course, insofar as there was a club. and so were the next 
half-dozen or so. The usual story about the first Esperantit is that he 
turned up a Zamenhof's door six weeks after the outline of Esperanto 
appeared. It would be harder to say about Lojban because the first people to 
speak it were people involved in creating it and thus they were making it as 
they spoke in many cases. I don't know who the first external person might 
be, but we could probably find him in the archives. Lojban as such has to be 
dated after the split, to the relexing at least and then some, I think.